[<text>
<title>miller says reagan will reject tax increase</title>
<dateline>    washington, april 8 - </dateline>office of management and budget
director james miller said president reagan will reject the tax
increase called for in the house budget committee's 1988 budget
proposal which is before the house for a vote today.
    "it's just completely unacceptable," miller told a house
appropriations subcommittee on treasury, postal service and
general government appropriations.
    the plan, drafted by the democratic-controlled budget
committee, calls for 22 billion dlrs in higher revenues, of
which 18 billion would be from new taxes set by the tax-writing
committees.
    the house committee's budget proposal includes some
increases in federal user fees as well as 18 billion dlrs in
taxes.
    miller warned that failure to reduce the federal deficit
would jeopardize the u.s. economy.
    "if we do not further reduce the deficit... we place this
economic expansion that we've had in the last five years at
risk," miller told the subcommittee.
    "the result of any kind of tax increase would be to increase
substantially the prospects that the expansion would come to an
end," miller said.
 reuter
</text>]